<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./index.css">
    <title>Document</title>
</head>
<body>
    <h2>hello page</h2>
    <p>khoi tao > git init  khoi tao repository</p>
    <h2>khoi tao tren rapo</h2>
</body>
</html>